Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 18 Aug 2020 23:52:02 -0400

Chat transcript

	
		
			Name: Magnus Yaw Hovden Due
		
			E-mail: [email-masked]

	Anthony Wed, 08/19/20 04:46:37 am Europe/Oslo
	
		Hello. How may I help you?

	Magnus Yaw Hovden Due 04:46:40 am
	
		hi
	
		you had told me that sumbody from the sales would mail me, regarding the dedicated server
	
		i still did not get a mail
	
		can you please provide me the mail of your sales department
	
		[email-masked]
	
		this right

	Anthony 04:49:01 am
	
		I apologise for the delay i will share your details with them again & I will make sure they contact you as soon as possible. 
	
		yes that's our sales team e mail.

	Magnus Yaw Hovden Due 04:50:36 am
	
		ok thanks, have a nice day

	Anthony 04:50:39 am
	
		Is there anything else I can help you with today?
	
		Are we still connected?
	
		It was nice talking to you. Have a great day, goodbye!

	System 04:57:54 am
	
		Anthony archived the chat

	11m 17s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com